@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);
body {
    background: transparent url('images/Image\ 3.png') 0% 0% no-repeat padding-box;
    font-family: 'Roboto';
}
.hide {
    display: none;
}
.shown {
    display: block;
}
.zero_item{
    opacity: 0;
    position: absolute;
    display: none;
}
.task-list__done{
    opacity: 0;
    position: absolute;
    cursor: pointer;
}
.task-list__done + label::before{
    content: url('images/checkbox-empty.svg');
}

.check_prio{
    opacity: 0;
    position: absolute;
    cursor: pointer;

}
.task-list__add-button{
    opacity: 0;
    cursor: pointer;
    position: absolute;
}
.task-list__add-button + label::before{
    content: url('images/Group\ 416\ \(1\).svg');
}
.check_prio + label::before{
    content: url('images/checkbox-empty.svg');
   
}
.check_prio:checked + label::before{
    content: url('images/checkbox.svg');
}


.task-list__done:checked + label::before{
    content: url('images/checkbox.svg');
}
.task-list__done:checked ~ input,.task-list__done:checked ~ .task-list__description{
    opacity: 0.6;
    text-decoration: line-through;
}
li {
    list-style-type: none;
    height: 40px;
    font-size: 14px;
}
.task-list__description{
    vertical-align: super;
    margin-left: 5px;
}
.list_body {
    height: 100%;
    width: 30%;
    margin-left: 30%;
}
.container{
    background-color: white;
    box-shadow: 0px 0px 6px #00000029;
    height: 100%;
}
.todo-list{
    padding-top: 32px;
}
.task-form{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 0px 14px 14px 0px;
    width: 30%;
    margin-top: 2%;
    position: absolute;
    right: 10%;
    top:5%;
    height: 215px;
}
.all{
    display: flex;
    height: 100%;
}
ul{
    padding: 0;
}
.font-head{
    font-size: 18px;
    color: black;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}
span{
    color: #707070;
    font-size: 14px;
}
form{
    padding: 25px;
    padding-top: 15px;
    font-size: 14px;
    color: #707070;
    
}
.input-description{
    width: 100%;
    border: 1px solid #AAAAAABF;
    border-radius: 2px;
    height: 24px;
    color: #202020;
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: 5px;
    
}
.task-form__submit,.task-form__close{
    width: 126px;
    height: 32px;
    border-radius: 32px;
    cursor: pointer;
    margin-top: 15px;
}
.task-form__submit{
    background: #3F88E8 0% 0% no-repeat padding-box;
    border: none;
    color: white;
}
.task-form__close{
    border: 1px solid #707070;
    color: #707070;
    margin-left: 15px;
    background: none;
}

.form__prio_img{
    vertical-align: baseline;
}
h2{
    color: #707070;
    margin: 0;
}
.tasks__header{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
}
ul >li:nth-child(2n){
    background-color: #0606060A;
}
li{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 15px;
}
.task-list__del-button{
    margin-left: 10px;
}
.task-list__prio{
    margin-left: 5px;
}